{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ecce97b9-4147-49fc-8703-b1722f7bf992",
            "type": "STRING",
            "value": "Check that ITS-S sends a SecuredMessage contains protocol version set to 2"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "ecce97b9-4147-49fc-8703-b1722f7bf992",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/58ea9176-dfab-4645-a9a2-855e9d5d57dc"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "ecce97b9-4147-49fc-8703-b1722f7bf992",
            "type": "STRING",
            "value": "01. Check the message protocol version"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ecce97b9-4147-49fc-8703-b1722f7bf992",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "ecce97b9-4147-49fc-8703-b1722f7bf992",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "ecce97b9-4147-49fc-8703-b1722f7bf992"
}